.body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;

}
.bodyindent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #524E4D;
	padding: 0px 30px 0px 60px;
	width: auto;
	display: block;
	height: auto;
	border: 0px;
	line-height: 18px;



}
.hdg {
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #666666;


}
.sidehdg {
	font-family: "Californian FB", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;

}
.medium {
	font-family: "Antique Olive", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #524E4D;
	padding: 0px 30px;
	width: auto;
	display: block;
	line-height: 18px;
}
.small {
	font-family: "Californian FB", Arial, Helvetica, sans-serif
	font-size: 9px;
	font-weight: normal;

}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #492101;


}
.heading {
	font-family: "Californian FB", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;


}
a {
	text-decoration: none;
	font-weight: normal;
	color: #0F8562;



}
a:hover {
	text-decoration: underline;

}
.nav {
	color: #000000;
	text-decoration: none;
	font-size: 18px;
	font-family: "Californian FB", Arial, Helvetica, sans-serif;
	font-weight: normal;

}
.nav:hover {
	text-decoration: none;
	color: #0F8562;

}
.date {
	font-family: "Antique Olive", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #E7A628;
}

.img {
    float: right;
    margin: 0 0 20px 20px;
}
.credits {
	font-family: "Californian FB", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.acredits {
	color: #0F8562;
	text-decoration: underline;
}
.acredits:hover {
	text-decoration: none;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.anews {
	color: #C0DADE;
	text-decoration: none;
	font-weight: bold;
}
.anews:hover {
	text-decoration: underline;
}
.address {
	font-family: "Californian FB", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;

}
.aaddress {
	color: #0F8562;
	text-decoration: none;
	font-weight: bold;
}
.aaddress:hover {
	text-decoration: underline;
}
hr {color: #0F8562; background-color: #FFFFFF; border: 1px dotted #0F8562; border-style: none none dotted; margin-top: 8px; margin-bottom: 8px;}

html {
    overflow-y: scroll;
}
